/*
Theme Name: Minamaze Vodokanal
Description: Child theme of minamaze, customized for Vodokanal
Template: minamaze
*/

html {
    height: 100%;
}
body { 
    height: 100%;
}
#body-core { 
    min-height: 100%;
    margin-bottom: -50px;
}
#body-core:after {
    content: "";
    display: block;
}
#body-core:after, footer {
    height: 50px;
}
.subscribe-btn {
    margin-left: 10px;
}
#sidebar {
    float: right;
    border-left: 1px solid #E0E0E0;
    width: 280px;
    text-align: center;
}
.content-with-sidebar {
    overflow: auto;
    margin-right: 290px;
}
#logo {
    margin: 2px 0 0; padding-top: 2em;
}
#logo img {
    max-height: 202px;
}
.searchform {
    float: right;
    margin-bottom: 10px;
}
.category-wrap {
    clear: both;
}

@media only screen and (max-width: 685px) {
    .content-with-sidebar {
        margin-right: 0;
    }
}

.menu li a { font-size: 12px; color: #000; }

/*

#slider { 
	margin-top: 1em;
	padding-bottom: -1em;
}

.clearboth { font-size: 1px; height: 1px; }

*/

.slides {	

	border-top: 1px solid #999;
	border-bottom: 1px solid #999;

}	
	
.slides li {	
	
	-webkit-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.77);
	-moz-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.77);
	box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.77);

	-webkit-box-shadow: inset 0 15px 8px -15px #000 , inset 0 -15px 8px -15px #000;
	-moz-box-shadow: inset 0 15px 8px -15px #000 , inset 0 -15px 8px -15px #000;
	box-shadow: inset 0 15px 8px -15px #000 , inset 0 -15px 8px -15px #000;
}

/* kudinov */

.promo_2_header { text-align: left; padding-left: 10px; height: 90px; }

.promo_2_text { text-align: left; color: #000; padding-left: 10px; height: 90px; }

.promo_2_span_mail {
	margin-left: -12px; padding-left: 36px; background: url(https://vodanews.info/images/template/mail.png) no-repeat; background-size: contain; padding-top: 10px; padding-bottom: 10px;
}
 
.promo_2_link, .promo_2_link:visited { color: #039; border-bottom: 1px solid #039; font-size: 1.2em; }
.promo_2_link:hover { color: #f00; border-bottom: 1px solid #f00; }

.promo_2_link_kostyl { margin-left: 10px; }
.promo_2_span_kostyl { margin-left: -10px; }

.entry-content .blog-title { color: #000; font-weight: 600; }
.entry-content .blog-title a:hover { border-bottom: 1px solid #000; }

.entry-meta .author { display: none; }
.entry-meta a { color: #039; border-bottom: 1px solid #039; }
.entry-meta a:hover { color: #f00; border-bottom: 1px solid #f00; }
.entry-meta .date a { color: #444; border-bottom: 0px; }

.entry-content p { color: #000; }

.pag { text-align: center; padding-top: 30px; padding-bottom: 30px; }
.pag li { font-size: 1.4em; }
.pag li a { color: #000; border: 1px solid #777; border-radius: 5px; }
.pag li.current span { border-radius: 5px; }

#sidebar { border-left: 0; padding-top: 1em; margin-top: 0.25em; }
#sidebar .widget_news_manager_list_widget .widget-title { color: #000; font-size: 2em; border-bottom: 0; }
#sidebar .widget { border-bottom: 0 !important; }

#sidebar h3.widget-title:before {
	border-bottom: 0;
}
#sidebar h3.widget-title:after {
	border-bottom: 0;
}

#sidebar ul { border: 0; }
#sidebar ul li { border: 0; text-align: left; padding-bottom: 1em; }

#sidebar ul li a { color: #039; border-bottom: 0; font-size: 1.2em; line-height: 100%; }
#sidebar ul li a:hover { color: #f00; border-bottom: 0; }
.news-date { padding-left: 20px; color: #444; }

.all_news { color: #000; font-size: 1.2em; border-bottom: 1px solid #000; }
.all_news:hover { color: #f00; border-bottom: 1px solid #f00; }

.addtoany_share_save_container { display: none; }

.nav-previous { margin-top: 10px; }
.nav-next { margin-top: 10px; } 

.parnter_box { background: #fff; border: 1px solid #eee; border-radius: 0.3em; padding: 5px; height: 50px; float: right; text-align: center;
	padding-left: 12px; padding-right: 12px; margin-left: 5px;
 }
 
.footer_links { font-size: 1.2em !important; color: #fff !important; border-bottom: 1px solid #fff; }
.footer_links:hover { color: #eee !important; border-bottom: 1px solid #eee; }

.current-menu-item a {
	    color: #F33F3F !important;
}

.tag-list-new { line-height: 200%; }
.tag-list-new a { font-size: 1.2em; margin-right: 1em; color: #039; }
.tag-list-new a:hover { color: #f00; }

/* Kudinov 02.10.2016 */

.bottom_podpiska a { font-size: 1.2em; color: #069; border-bottom: 1px solid #069; }
.bottom_podpiska a:hover { color: #f00; border-bottom: 1px solid #f00; }

.mail-in {
    position: relative;
    padding-top: 8%;
    padding-bottom: 8%;
	color: #fff;
}

.mail-in  h3 { color: #fff; }
.mail-in  a { color: #fff; border-bottom: 1px solid #fff; }
.mail-in  a:hover { color: #000; border-bottom: 1px solid #000; background: #fff; }

.mail_to_us {position: fixed;top: 50%;left: 50%;margin-left: -150px;margin-top: -80px;width: 300px;height: 160px;color: black;
	font-size: 1em;
	display: none; z-index: 100000;
	background: #fff;
    border: 1px solid #444;
    padding: 2em;
}
.mail_to_us td{ height:30px; color: #000; font-size: 1em;}
.mail_to_us #phone{ margin: 0px; }
.mail_to_us #close_form { 
	cursor: pointer;
    position: absolute;
    right: 5px;
	top: 5;
}
.form_mask {
	background: #000;
  height: 100%;
  opacity: 0.9;
  position: fixed;
  width: 100%;
  display: none; z-index: 100;
  top: 0;
  left: 0;
}